Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84643 - unexpected results when building package information of AS 2.1network installation
Summary: unexpected results when building package information of AS 2.1network install...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: anaconda
Version: 2.1
Hardware: i686
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-19 23:30 UTC by Philip Luo
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-20 17:16:05 UTC


Attachments (Terms of Use)
unexpected results when doing network installation (deleted)
2003-02-19 23:44 UTC, Philip Luo
no flags Details
anacdump (deleted)
2003-02-20 16:26 UTC, Philip Luo
no flags Details

Description Philip Luo 2003-02-19 23:30:05 UTC
Description of problem:


Version-Release number of selected component (if applicable):

AS 2.1 network installation


How reproducible:


Steps to Reproduce:
1.create a nfs share which has all the packages
2.create kickstart file and network boot disk 
3.boot from floppy, by entering linux ks=floppy at boot: prompt
    
Actual results:

unexpected results when building package information
Expected results:


Additional info:

Comment 1 Philip Luo 2003-02-19 23:44:36 UTC
Created attachment 90201 [details]
unexpected results when doing network installation

Comment 2 Jeremy Katz 2003-02-20 00:08:19 UTC
Your kickstart config references a package which doesn't exist in AS 2.1 (firstboot)

Comment 3 Philip Luo 2003-02-20 16:26:06 UTC
Created attachment 90218 [details]
anacdump

I submitted the similar file before, I took off the firstboot package, then ran
again, I got the same problem, anacdump is attached

Comment 4 Jeremy Katz 2003-02-20 17:16:05 UTC
And it references gtkam.  You are trying to use a kickstart config from Red Hat
Linux 8.0 with AS 2.1 which won't work. 


Note You need to log in before you can comment on or make changes to this bug.